## cacheme 0.7.1-1

=== Makefile ===
#############################################################################
# Makefile for building: cacheme
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:38 2011
# Project:  cacheme.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile cacheme.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src \
		sub-plugins

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/src/src.pro -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/src/src.pro -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall
plugins/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) plugins/ || $(MKDIR) plugins/ 
	cd plugins/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/plugins.pro -o $(MAKEFILE)
sub-plugins-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) plugins/ || $(MKDIR) plugins/ 
	cd plugins/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/plugins.pro -o $(MAKEFILE)
sub-plugins: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE)
sub-plugins-make_default: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) 
sub-plugins-make_first: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) first
sub-plugins-all: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) all
sub-plugins-clean: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) clean
sub-plugins-distclean: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) distclean
sub-plugins-install_subtargets: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) install
sub-plugins-uninstall_subtargets: plugins/$(MAKEFILE) FORCE
	cd plugins/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: cacheme.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile cacheme.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile cacheme.pro

qmake_all: sub-src-qmake_all sub-plugins-qmake_all FORCE

make_default: sub-src-make_default sub-plugins-make_default FORCE
make_first: sub-src-make_first sub-plugins-make_first FORCE
all: sub-src-all sub-plugins-all FORCE
clean: sub-src-clean sub-plugins-clean FORCE
distclean: sub-src-distclean sub-plugins-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets sub-plugins-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets sub-plugins-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
sub-plugins-check: plugins/$(MAKEFILE)
	cd plugins/ && $(MAKE) check
check: sub-src-check sub-plugins-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== plugins/Makefile ===
#############################################################################
# Makefile for building: plugins
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:38 2011
# Project:  plugins.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile plugins.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-geoservices \
		sub-cacheprovider

geoservices/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) geoservices/ || $(MKDIR) geoservices/ 
	cd geoservices/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/geoservices.pro -o $(MAKEFILE)
sub-geoservices-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) geoservices/ || $(MKDIR) geoservices/ 
	cd geoservices/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/geoservices.pro -o $(MAKEFILE)
sub-geoservices: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE)
sub-geoservices-make_default: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) 
sub-geoservices-make_first: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) first
sub-geoservices-all: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) all
sub-geoservices-clean: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) clean
sub-geoservices-distclean: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) distclean
sub-geoservices-install_subtargets: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) install
sub-geoservices-uninstall_subtargets: geoservices/$(MAKEFILE) FORCE
	cd geoservices/ && $(MAKE) -f $(MAKEFILE) uninstall
cacheprovider/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) cacheprovider/ || $(MKDIR) cacheprovider/ 
	cd cacheprovider/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/cacheprovider.pro -o $(MAKEFILE)
sub-cacheprovider-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) cacheprovider/ || $(MKDIR) cacheprovider/ 
	cd cacheprovider/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/cacheprovider.pro -o $(MAKEFILE)
sub-cacheprovider: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE)
sub-cacheprovider-make_default: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) 
sub-cacheprovider-make_first: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) first
sub-cacheprovider-all: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) all
sub-cacheprovider-clean: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) clean
sub-cacheprovider-distclean: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) distclean
sub-cacheprovider-install_subtargets: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) install
sub-cacheprovider-uninstall_subtargets: cacheprovider/$(MAKEFILE) FORCE
	cd cacheprovider/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: plugins.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile plugins.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile plugins.pro

qmake_all: sub-geoservices-qmake_all sub-cacheprovider-qmake_all FORCE

make_default: sub-geoservices-make_default sub-cacheprovider-make_default FORCE
make_first: sub-geoservices-make_first sub-cacheprovider-make_first FORCE
all: sub-geoservices-all sub-cacheprovider-all FORCE
clean: sub-geoservices-clean sub-cacheprovider-clean FORCE
distclean: sub-geoservices-distclean sub-cacheprovider-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-geoservices-install_subtargets sub-cacheprovider-install_subtargets FORCE
uninstall_subtargets: sub-geoservices-uninstall_subtargets sub-cacheprovider-uninstall_subtargets FORCE

sub-geoservices-check: geoservices/$(MAKEFILE)
	cd geoservices/ && $(MAKE) check
sub-cacheprovider-check: cacheprovider/$(MAKEFILE)
	cd cacheprovider/ && $(MAKE) check
check: sub-geoservices-check sub-cacheprovider-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: ../cacheme
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:36 2011
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DGPSDPOSITIONINFOSOURCE -DAPPNAME=\"cacheme\" -DVERSION=\"0.7.1\" -DDATADIR=\"/usr/share/cacheme\" -DLIBDIR=\"/usr/lib/cacheme\" -DQT_MAEMO5_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtSensors -I/usr/include/QtLocation -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I/opt/qtm11/include/QtSensors -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -rdynamic -L/usr/lib -lQtLocation -lQtSensors -lQtMaemo5 -L/usr/X11R6/lib -lQtSvg -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = filefinder.cpp \
		iconloader.cpp \
		customwindow.cpp \
		iconlabel.cpp \
		mainwindow.cpp \
		main.cpp \
		cache.cpp \
		cacheprovider.cpp \
		coordinatetool.cpp \
		swapbox.cpp \
		cachewindow.cpp \
		htmlview.cpp \
		descriptionwindow.cpp \
		logwindow.cpp \
		attributewindow.cpp \
		mapwidget.cpp \
		mapoverlay.cpp \
		mapbutton.cpp \
		mapbuttonmanager.cpp \
		mapbubble.cpp \
		settingsdialog.cpp \
		mapbanner.cpp \
		mapbannerentry.cpp \
		mapspinner.cpp \
		locationprovider.cpp \
		navigationwindow.cpp \
		compass.cpp \
		gpsdpositioninfosource.cpp \
		json.cpp moc_customwindow.cpp \
		moc_mainwindow.cpp \
		moc_cacheprovider.cpp \
		moc_cachewindow.cpp \
		moc_htmlview.cpp \
		moc_descriptionwindow.cpp \
		moc_logwindow.cpp \
		moc_attributewindow.cpp \
		moc_mapwidget.cpp \
		moc_mapbutton.cpp \
		moc_mapbubble.cpp \
		moc_settingsdialog.cpp \
		moc_mapbanner.cpp \
		moc_mapbannerentry.cpp \
		moc_mapspinner.cpp \
		moc_locationprovider.cpp \
		moc_navigationwindow.cpp \
		moc_compass.cpp \
		moc_gpsdpositioninfosource.cpp
OBJECTS       = filefinder.o \
		iconloader.o \
		customwindow.o \
		iconlabel.o \
		mainwindow.o \
		main.o \
		cache.o \
		cacheprovider.o \
		coordinatetool.o \
		swapbox.o \
		cachewindow.o \
		htmlview.o \
		descriptionwindow.o \
		logwindow.o \
		attributewindow.o \
		mapwidget.o \
		mapoverlay.o \
		mapbutton.o \
		mapbuttonmanager.o \
		mapbubble.o \
		settingsdialog.o \
		mapbanner.o \
		mapbannerentry.o \
		mapspinner.o \
		locationprovider.o \
		navigationwindow.o \
		compass.o \
		gpsdpositioninfosource.o \
		json.o \
		moc_customwindow.o \
		moc_mainwindow.o \
		moc_cacheprovider.o \
		moc_cachewindow.o \
		moc_htmlview.o \
		moc_descriptionwindow.o \
		moc_logwindow.o \
		moc_attributewindow.o \
		moc_mapwidget.o \
		moc_mapbutton.o \
		moc_mapbubble.o \
		moc_settingsdialog.o \
		moc_mapbanner.o \
		moc_mapbannerentry.o \
		moc_mapspinner.o \
		moc_locationprovider.o \
		moc_navigationwindow.o \
		moc_compass.o \
		moc_gpsdpositioninfosource.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = cacheme
DESTDIR       = ../
TARGET        = ../cacheme

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/cacheme0.7.1 || $(MKDIR) .tmp/cacheme0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/cacheme0.7.1/ && $(COPY_FILE) --parents filefinder.h iconloader.h customwindow.h iconlabel.h mainwindow.h cache.h cacheprovider.h cacheproviderplugin.h coordinatetool.h swapbox.h cachewindow.h htmlview.h descriptionwindow.h logwindow.h attributewindow.h size.h mapwidget.h mapoverlay.h mapbutton.h mapbuttonmanager.h mapbubble.h settingsdialog.h mapbanner.h mapbannerentry.h mapspinner.h locationprovider.h navigationwindow.h compass.h gpsdpositioninfosource.h json.h .tmp/cacheme0.7.1/ && $(COPY_FILE) --parents filefinder.cpp iconloader.cpp customwindow.cpp iconlabel.cpp mainwindow.cpp main.cpp cache.cpp cacheprovider.cpp coordinatetool.cpp swapbox.cpp cachewindow.cpp htmlview.cpp descriptionwindow.cpp logwindow.cpp attributewindow.cpp mapwidget.cpp mapoverlay.cpp mapbutton.cpp mapbuttonmanager.cpp mapbubble.cpp settingsdialog.cpp mapbanner.cpp mapbannerentry.cpp mapspinner.cpp locationprovider.cpp navigationwindow.cpp compass.cpp gpsdpositioninfosource.cpp json.cpp .tmp/cacheme0.7.1/ && (cd `dirname .tmp/cacheme0.7.1` && $(TAR) cacheme0.7.1.tar cacheme0.7.1 && $(COMPRESS) cacheme0.7.1.tar) && $(MOVE) `dirname .tmp/cacheme0.7.1`/cacheme0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/cacheme0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

=== plugins/cacheprovider/Makefile ===
#############################################################################
# Makefile for building: cacheprovider
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:38 2011
# Project:  cacheprovider.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile cacheprovider.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-gcbrowser \
		sub-gpx \
		sub-none

gcbrowser/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) gcbrowser/ || $(MKDIR) gcbrowser/ 
	cd gcbrowser/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/gcbrowser/gcbrowser.pro -o $(MAKEFILE)
sub-gcbrowser-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) gcbrowser/ || $(MKDIR) gcbrowser/ 
	cd gcbrowser/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/gcbrowser/gcbrowser.pro -o $(MAKEFILE)
sub-gcbrowser: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE)
sub-gcbrowser-make_default: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) 
sub-gcbrowser-make_first: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) first
sub-gcbrowser-all: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) all
sub-gcbrowser-clean: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) clean
sub-gcbrowser-distclean: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) distclean
sub-gcbrowser-install_subtargets: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) install
sub-gcbrowser-uninstall_subtargets: gcbrowser/$(MAKEFILE) FORCE
	cd gcbrowser/ && $(MAKE) -f $(MAKEFILE) uninstall
gpx/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) gpx/ || $(MKDIR) gpx/ 
	cd gpx/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/gpx/gpx.pro -o $(MAKEFILE)
sub-gpx-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) gpx/ || $(MKDIR) gpx/ 
	cd gpx/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/gpx/gpx.pro -o $(MAKEFILE)
sub-gpx: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE)
sub-gpx-make_default: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) 
sub-gpx-make_first: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) first
sub-gpx-all: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) all
sub-gpx-clean: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) clean
sub-gpx-distclean: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) distclean
sub-gpx-install_subtargets: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) install
sub-gpx-uninstall_subtargets: gpx/$(MAKEFILE) FORCE
	cd gpx/ && $(MAKE) -f $(MAKEFILE) uninstall
none/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) none/ || $(MKDIR) none/ 
	cd none/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/none/none.pro -o $(MAKEFILE)
sub-none-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) none/ || $(MKDIR) none/ 
	cd none/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/cacheprovider/none/none.pro -o $(MAKEFILE)
sub-none: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE)
sub-none-make_default: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) 
sub-none-make_first: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) first
sub-none-all: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) all
sub-none-clean: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) clean
sub-none-distclean: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) distclean
sub-none-install_subtargets: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) install
sub-none-uninstall_subtargets: none/$(MAKEFILE) FORCE
	cd none/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: cacheprovider.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile cacheprovider.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile cacheprovider.pro

qmake_all: sub-gcbrowser-qmake_all sub-gpx-qmake_all sub-none-qmake_all FORCE

make_default: sub-gcbrowser-make_default sub-gpx-make_default sub-none-make_default FORCE
make_first: sub-gcbrowser-make_first sub-gpx-make_first sub-none-make_first FORCE
all: sub-gcbrowser-all sub-gpx-all sub-none-all FORCE
clean: sub-gcbrowser-clean sub-gpx-clean sub-none-clean FORCE
distclean: sub-gcbrowser-distclean sub-gpx-distclean sub-none-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-gcbrowser-install_subtargets sub-gpx-install_subtargets sub-none-install_subtargets FORCE
uninstall_subtargets: sub-gcbrowser-uninstall_subtargets sub-gpx-uninstall_subtargets sub-none-uninstall_subtargets FORCE

sub-gcbrowser-check: gcbrowser/$(MAKEFILE)
	cd gcbrowser/ && $(MAKE) check
sub-gpx-check: gpx/$(MAKEFILE)
	cd gpx/ && $(MAKE) check
sub-none-check: none/$(MAKEFILE)
	cd none/ && $(MAKE) check
check: sub-gcbrowser-check sub-gpx-check sub-none-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== plugins/geoservices/Makefile ===
#############################################################################
# Makefile for building: geoservices
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:37 2011
# Project:  geoservices.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile geoservices.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-openstreetmaps \
		sub-cloudmade

openstreetmaps/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) openstreetmaps/ || $(MKDIR) openstreetmaps/ 
	cd openstreetmaps/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/openstreetmaps/openstreetmaps.pro -o $(MAKEFILE)
sub-openstreetmaps-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) openstreetmaps/ || $(MKDIR) openstreetmaps/ 
	cd openstreetmaps/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/openstreetmaps/openstreetmaps.pro -o $(MAKEFILE)
sub-openstreetmaps: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE)
sub-openstreetmaps-make_default: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) 
sub-openstreetmaps-make_first: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) first
sub-openstreetmaps-all: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) all
sub-openstreetmaps-clean: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) clean
sub-openstreetmaps-distclean: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) distclean
sub-openstreetmaps-install_subtargets: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) install
sub-openstreetmaps-uninstall_subtargets: openstreetmaps/$(MAKEFILE) FORCE
	cd openstreetmaps/ && $(MAKE) -f $(MAKEFILE) uninstall
cloudmade/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) cloudmade/ || $(MKDIR) cloudmade/ 
	cd cloudmade/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/cloudmade/cloudmade.pro -o $(MAKEFILE)
sub-cloudmade-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) cloudmade/ || $(MKDIR) cloudmade/ 
	cd cloudmade/ && $(QMAKE) /home/harbaum/cacheme-0.7.1/plugins/geoservices/cloudmade/cloudmade.pro -o $(MAKEFILE)
sub-cloudmade: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE)
sub-cloudmade-make_default: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) 
sub-cloudmade-make_first: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) first
sub-cloudmade-all: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) all
sub-cloudmade-clean: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) clean
sub-cloudmade-distclean: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) distclean
sub-cloudmade-install_subtargets: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) install
sub-cloudmade-uninstall_subtargets: cloudmade/$(MAKEFILE) FORCE
	cd cloudmade/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: geoservices.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile geoservices.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile geoservices.pro

qmake_all: sub-openstreetmaps-qmake_all sub-cloudmade-qmake_all FORCE

make_default: sub-openstreetmaps-make_default sub-cloudmade-make_default FORCE
make_first: sub-openstreetmaps-make_first sub-cloudmade-make_first FORCE
all: sub-openstreetmaps-all sub-cloudmade-all FORCE
clean: sub-openstreetmaps-clean sub-cloudmade-clean FORCE
distclean: sub-openstreetmaps-distclean sub-cloudmade-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-openstreetmaps-install_subtargets sub-cloudmade-install_subtargets FORCE
uninstall_subtargets: sub-openstreetmaps-uninstall_subtargets sub-cloudmade-uninstall_subtargets FORCE

sub-openstreetmaps-check: openstreetmaps/$(MAKEFILE)
	cd openstreetmaps/ && $(MAKE) check
sub-cloudmade-check: cloudmade/$(MAKEFILE)
	cd cloudmade/ && $(MAKE) check
check: sub-openstreetmaps-check sub-cloudmade-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== plugins/cacheprovider/gcbrowser/Makefile ===
#############################################################################
# Makefile for building: libgcbrowser.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:37 2011
# Project:  gcbrowser.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile gcbrowser.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PLUGIN -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtLocation -I../../../src -Iqsgml -I. -I.. -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = gcbrowser.cpp \
		gcparser.cpp \
		../../../src/cache.cpp \
		gchtmlparser.cpp \
		json.cpp \
		qsgml/QSgml.cpp \
		qsgml/QSgmlTag.cpp moc_gcbrowser.cpp \
		moc_gcparser.cpp \
		moc_gchtmlparser.cpp
OBJECTS       = gcbrowser.o \
		gcparser.o \
		cache.o \
		gchtmlparser.o \
		json.o \
		QSgml.o \
		QSgmlTag.o \
		moc_gcbrowser.o \
		moc_gcparser.o \
		moc_gchtmlparser.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gcbrowser.pro
QMAKE_TARGET  = gcbrowser
DESTDIR       = ../
TARGET        = libgcbrowser.so
TARGETD       = libgcbrowser.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: gcbrowser.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile gcbrowser.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../common.pri:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile gcbrowser.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gcbrowser0.7.1 || $(MKDIR) .tmp/gcbrowser0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/gcbrowser0.7.1/ && $(COPY_FILE) --parents gcbrowser.h gcparser.h ../../../src/cache.h gchtmlparser.h json.h ../../../src/cacheproviderplugin.h qsgml/QSgml.h qsgml/QSgmlTag.h .tmp/gcbrowser0.7.1/ && $(COPY_FILE) --parents gcbrowser.cpp gcparser.cpp ../../../src/cache.cpp gchtmlparser.cpp json.cpp qsgml/QSgml.cpp qsgml/QSgmlTag.cpp .tmp/gcbrowser0.7.1/ && (cd `dirname .tmp/gcbrowser0.7.1` && $(TAR) gcbrowser0.7.1.tar gcbrowser0.7.1 && $(COMPRESS) gcbrowser0.7.1.tar) && $(MOVE) `dirname .tmp/gcbrowser0.7.1`/gcbrowser0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/gcbrowser0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_gcbrowser.cpp moc_gcparser.cpp moc_gchtmlparser.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_gcbrowser.cpp moc_gcparser.cpp moc_gchtmlparser.cpp
moc_gcbrowser.cpp: gcbrowser.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gcbrowser.h -o moc_gcbrowser.cpp

moc_gcparser.cpp: json.h \
		gcparser.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gcparser.h -o moc_gcparser.cpp

moc_gchtmlparser.cpp: gchtmlparser.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gchtmlparser.h -o moc_gchtmlparser.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

gcbrowser.o: gcbrowser.cpp gcbrowser.h \
		gcparser.h \
		json.h \
		gchtmlparser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gcbrowser.o gcbrowser.cpp

gcparser.o: gcparser.cpp gcparser.h \
		json.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gcparser.o gcparser.cpp

cache.o: ../../../src/cache.cpp ../../../src/cache.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o cache.o ../../../src/cache.cpp

gchtmlparser.o: gchtmlparser.cpp gchtmlparser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gchtmlparser.o gchtmlparser.cpp

json.o: json.cpp json.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o json.o json.cpp

QSgml.o: qsgml/QSgml.cpp qsgml/QSgml.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QSgml.o qsgml/QSgml.cpp

QSgmlTag.o: qsgml/QSgmlTag.cpp qsgml/QSgmlTag.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QSgmlTag.o qsgml/QSgmlTag.cpp

moc_gcbrowser.o: moc_gcbrowser.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gcbrowser.o moc_gcbrowser.cpp

moc_gcparser.o: moc_gcparser.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gcparser.o moc_gcparser.cpp

moc_gchtmlparser.o: moc_gchtmlparser.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gchtmlparser.o moc_gchtmlparser.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ || $(MKDIR) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ 
	-$(INSTALL_PROGRAM) "../$(TARGET)" "$(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/$(TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/$(TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ 


install:  install_target  FORCE

uninstall: uninstall_target   FORCE

FORCE:

=== plugins/cacheprovider/gpx/Makefile ===
#############################################################################
# Makefile for building: libgpx.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:37 2011
# Project:  gpx.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile gpx.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PLUGIN -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtLocation -I../../../src -Iquazip-0.3/quazip -I. -I.. -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = gpx.cpp \
		../../../src/cache.cpp \
		gpxparser.cpp \
		gpxfileparser.cpp \
		quazip-0.3/quazip/ioapi.c \
		quazip-0.3/quazip/unzip.c \
		quazip-0.3/quazip/zip.c \
		quazip-0.3/quazip/quaadler32.cpp \
		quazip-0.3/quazip/quazip.cpp \
		quazip-0.3/quazip/quacrc32.cpp \
		quazip-0.3/quazip/quazipnewinfo.cpp \
		quazip-0.3/quazip/quazipfile.cpp moc_gpx.cpp \
		moc_gpxfileparser.cpp \
		moc_quazipfile.cpp
OBJECTS       = gpx.o \
		cache.o \
		gpxparser.o \
		gpxfileparser.o \
		ioapi.o \
		unzip.o \
		zip.o \
		quaadler32.o \
		quazip.o \
		quacrc32.o \
		quazipnewinfo.o \
		quazipfile.o \
		moc_gpx.o \
		moc_gpxfileparser.o \
		moc_quazipfile.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpx.pro
QMAKE_TARGET  = gpx
DESTDIR       = ../
TARGET        = libgpx.so
TARGETD       = libgpx.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: gpx.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile gpx.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../common.pri:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile gpx.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gpx0.7.1 || $(MKDIR) .tmp/gpx0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/gpx0.7.1/ && $(COPY_FILE) --parents gpx.h ../../../src/cache.h ../../../src/cacheproviderplugin.h gpxparser.h gpxfileparser.h quazip-0.3/quazip/crypt.h quazip-0.3/quazip/quachecksum32.h quazip-0.3/quazip/quazipfileinfo.h quazip-0.3/quazip/quazipnewinfo.h quazip-0.3/quazip/zip.h quazip-0.3/quazip/ioapi.h quazip-0.3/quazip/quacrc32.h quazip-0.3/quazip/quaadler32.h quazip-0.3/quazip/quazipfile.h quazip-0.3/quazip/quazip.h quazip-0.3/quazip/unzip.h .tmp/gpx0.7.1/ && $(COPY_FILE) --parents gpx.cpp ../../../src/cache.cpp gpxparser.cpp gpxfileparser.cpp quazip-0.3/quazip/ioapi.c quazip-0.3/quazip/unzip.c quazip-0.3/quazip/zip.c quazip-0.3/quazip/quaadler32.cpp quazip-0.3/quazip/quazip.cpp quazip-0.3/quazip/quacrc32.cpp quazip-0.3/quazip/quazipnewinfo.cpp quazip-0.3/quazip/quazipfile.cpp .tmp/gpx0.7.1/ && (cd `dirname .tmp/gpx0.7.1` && $(TAR) gpx0.7.1.tar gpx0.7.1 && $(COMPRESS) gpx0.7.1.tar) && $(MOVE) `dirname .tmp/gpx0.7.1`/gpx0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/gpx0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_gpx.cpp moc_gpxfileparser.cpp moc_quazipfile.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_gpx.cpp moc_gpxfileparser.cpp moc_quazipfile.cpp
moc_gpx.cpp: gpxfileparser.h \
		gpxparser.h \
		gpx.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gpx.h -o moc_gpx.cpp

moc_gpxfileparser.cpp: gpxparser.h \
		gpxfileparser.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gpxfileparser.h -o moc_gpxfileparser.cpp

moc_quazipfile.cpp: quazip-0.3/quazip/quazip.h \
		quazip-0.3/quazip/zip.h \
		quazip-0.3/quazip/ioapi.h \
		quazip-0.3/quazip/unzip.h \
		quazip-0.3/quazip/quazipfileinfo.h \
		quazip-0.3/quazip/quazipnewinfo.h \
		quazip-0.3/quazip/quazipfile.h
	/usr/bin/moc $(DEFINES) $(INCPATH) quazip-0.3/quazip/quazipfile.h -o moc_quazipfile.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

gpx.o: gpx.cpp gpx.h \
		gpxfileparser.h \
		gpxparser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gpx.o gpx.cpp

cache.o: ../../../src/cache.cpp ../../../src/cache.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o cache.o ../../../src/cache.cpp

gpxparser.o: gpxparser.cpp gpxparser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gpxparser.o gpxparser.cpp

gpxfileparser.o: gpxfileparser.cpp gpxfileparser.h \
		gpxparser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gpxfileparser.o gpxfileparser.cpp

ioapi.o: quazip-0.3/quazip/ioapi.c quazip-0.3/quazip/ioapi.h
	$(CC) -c $(CFLAGS) $(INCPATH) -o ioapi.o quazip-0.3/quazip/ioapi.c

unzip.o: quazip-0.3/quazip/unzip.c quazip-0.3/quazip/unzip.h \
		quazip-0.3/quazip/ioapi.h \
		quazip-0.3/quazip/crypt.h
	$(CC) -c $(CFLAGS) $(INCPATH) -o unzip.o quazip-0.3/quazip/unzip.c

zip.o: quazip-0.3/quazip/zip.c quazip-0.3/quazip/zip.h \
		quazip-0.3/quazip/ioapi.h \
		quazip-0.3/quazip/crypt.h

=== plugins/cacheprovider/none/Makefile ===
#############################################################################
# Makefile for building: libnone.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:38 2011
# Project:  none.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile none.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PLUGIN -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtLocation -I../../../src -I. -I.. -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = none.cpp \
		../../../src/cache.cpp moc_none.cpp
OBJECTS       = none.o \
		cache.o \
		moc_none.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		none.pro
QMAKE_TARGET  = none
DESTDIR       = ../
TARGET        = libnone.so
TARGETD       = libnone.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: none.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile none.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../common.pri:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile none.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/none0.7.1 || $(MKDIR) .tmp/none0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/none0.7.1/ && $(COPY_FILE) --parents none.h ../../../src/cache.h ../../../src/cacheproviderplugin.h .tmp/none0.7.1/ && $(COPY_FILE) --parents none.cpp ../../../src/cache.cpp .tmp/none0.7.1/ && (cd `dirname .tmp/none0.7.1` && $(TAR) none0.7.1.tar none0.7.1 && $(COMPRESS) none0.7.1.tar) && $(MOVE) `dirname .tmp/none0.7.1`/none0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/none0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_none.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_none.cpp
moc_none.cpp: none.h
	/usr/bin/moc $(DEFINES) $(INCPATH) none.h -o moc_none.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

none.o: none.cpp none.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o none.o none.cpp

cache.o: ../../../src/cache.cpp ../../../src/cache.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o cache.o ../../../src/cache.cpp

moc_none.o: moc_none.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_none.o moc_none.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ || $(MKDIR) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ 
	-$(INSTALL_PROGRAM) "../$(TARGET)" "$(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/$(TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/$(TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/lib/cacheme/plugins/cacheprovider/ 


install:  install_target  FORCE

uninstall: uninstall_target   FORCE

FORCE:

=== plugins/geoservices/cloudmade/Makefile ===
#############################################################################
# Makefile for building: libqtgeoservices_cm.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:37 2011
# Project:  cloudmade.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile cloudmade.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PLUGIN -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtLocation -I. -I.. -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qgeomappingmanagerengine_cm.cpp \
		qgeomapreply_cm.cpp \
		qgeoserviceproviderplugin_cm.cpp \
		qgeocodeparser.cpp \
		qgeosearchreply_cm.cpp \
		qgeosearchmanagerengine_cm.cpp \
		qgeoroutingmanagerengine_cm.cpp \
		qgeoroutereply_cm.cpp \
		qgeoroutejsonparser.cpp \
		json.cpp moc_qgeomappingmanagerengine_cm.cpp \
		moc_qgeomapreply_cm.cpp \
		moc_qgeoserviceproviderplugin_cm.cpp \
		moc_qgeosearchreply_cm.cpp \
		moc_qgeosearchmanagerengine_cm.cpp \
		moc_qgeoroutingmanagerengine_cm.cpp \
		moc_qgeoroutereply_cm.cpp
OBJECTS       = qgeomappingmanagerengine_cm.o \
		qgeomapreply_cm.o \
		qgeoserviceproviderplugin_cm.o \
		qgeocodeparser.o \
		qgeosearchreply_cm.o \
		qgeosearchmanagerengine_cm.o \
		qgeoroutingmanagerengine_cm.o \
		qgeoroutereply_cm.o \
		qgeoroutejsonparser.o \
		json.o \
		moc_qgeomappingmanagerengine_cm.o \
		moc_qgeomapreply_cm.o \
		moc_qgeoserviceproviderplugin_cm.o \
		moc_qgeosearchreply_cm.o \
		moc_qgeosearchmanagerengine_cm.o \
		moc_qgeoroutingmanagerengine_cm.o \
		moc_qgeoroutereply_cm.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		cloudmade.pro
QMAKE_TARGET  = qtgeoservices_cm
DESTDIR       = ../
TARGET        = libqtgeoservices_cm.so
TARGETD       = libqtgeoservices_cm.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: cloudmade.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile cloudmade.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../common.pri:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile cloudmade.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qtgeoservices_cm0.7.1 || $(MKDIR) .tmp/qtgeoservices_cm0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtgeoservices_cm0.7.1/ && $(COPY_FILE) --parents qgeomappingmanagerengine_cm.h qgeomapreply_cm.h qgeoserviceproviderplugin_cm.h qgeocodeparser.h qgeosearchreply_cm.h qgeosearchmanagerengine_cm.h qgeoroutingmanagerengine_cm.h qgeoroutereply_cm.h qgeoroutejsonparser.h json.h debug_cm.h .tmp/qtgeoservices_cm0.7.1/ && $(COPY_FILE) --parents qgeomappingmanagerengine_cm.cpp qgeomapreply_cm.cpp qgeoserviceproviderplugin_cm.cpp qgeocodeparser.cpp qgeosearchreply_cm.cpp qgeosearchmanagerengine_cm.cpp qgeoroutingmanagerengine_cm.cpp qgeoroutereply_cm.cpp qgeoroutejsonparser.cpp json.cpp .tmp/qtgeoservices_cm0.7.1/ && (cd `dirname .tmp/qtgeoservices_cm0.7.1` && $(TAR) qtgeoservices_cm0.7.1.tar qtgeoservices_cm0.7.1 && $(COMPRESS) qtgeoservices_cm0.7.1.tar) && $(MOVE) `dirname .tmp/qtgeoservices_cm0.7.1`/qtgeoservices_cm0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/qtgeoservices_cm0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qgeomappingmanagerengine_cm.cpp moc_qgeomapreply_cm.cpp moc_qgeoserviceproviderplugin_cm.cpp moc_qgeosearchreply_cm.cpp moc_qgeosearchmanagerengine_cm.cpp moc_qgeoroutingmanagerengine_cm.cpp moc_qgeoroutereply_cm.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qgeomappingmanagerengine_cm.cpp moc_qgeomapreply_cm.cpp moc_qgeoserviceproviderplugin_cm.cpp moc_qgeosearchreply_cm.cpp moc_qgeosearchmanagerengine_cm.cpp moc_qgeoroutingmanagerengine_cm.cpp moc_qgeoroutereply_cm.cpp
moc_qgeomappingmanagerengine_cm.cpp: qgeoserviceproviderplugin_cm.h \
		qgeomappingmanagerengine_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeomappingmanagerengine_cm.h -o moc_qgeomappingmanagerengine_cm.cpp

moc_qgeomapreply_cm.cpp: qgeomapreply_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeomapreply_cm.h -o moc_qgeomapreply_cm.cpp

moc_qgeoserviceproviderplugin_cm.cpp: qgeoserviceproviderplugin_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeoserviceproviderplugin_cm.h -o moc_qgeoserviceproviderplugin_cm.cpp

moc_qgeosearchreply_cm.cpp: qgeosearchreply_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeosearchreply_cm.h -o moc_qgeosearchreply_cm.cpp

moc_qgeosearchmanagerengine_cm.cpp: qgeoserviceproviderplugin_cm.h \
		qgeosearchmanagerengine_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeosearchmanagerengine_cm.h -o moc_qgeosearchmanagerengine_cm.cpp

moc_qgeoroutingmanagerengine_cm.cpp: qgeoserviceproviderplugin_cm.h \
		qgeoroutingmanagerengine_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeoroutingmanagerengine_cm.h -o moc_qgeoroutingmanagerengine_cm.cpp

moc_qgeoroutereply_cm.cpp: qgeoroutereply_cm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeoroutereply_cm.h -o moc_qgeoroutereply_cm.cpp

=== plugins/geoservices/openstreetmaps/Makefile ===
#############################################################################
# Makefile for building: libqtgeoservices_osm.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 5 17:42:37 2011
# Project:  openstreetmaps.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile openstreetmaps.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PLUGIN -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtLocation -I. -I.. -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I/opt/qtm11/include/QtLocation -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm11/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm11/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qgeomappingmanagerengine_osm.cpp \
		qgeomapreply_osm.cpp \
		qgeoserviceproviderplugin_osm.cpp \
		qgeocodeparser.cpp \
		qgeosearchreply_osm.cpp \
		qgeosearchmanagerengine_osm.cpp moc_qgeomappingmanagerengine_osm.cpp \
		moc_qgeomapreply_osm.cpp \
		moc_qgeoserviceproviderplugin_osm.cpp \
		moc_qgeosearchreply_osm.cpp \
		moc_qgeosearchmanagerengine_osm.cpp
OBJECTS       = qgeomappingmanagerengine_osm.o \
		qgeomapreply_osm.o \
		qgeoserviceproviderplugin_osm.o \
		qgeocodeparser.o \
		qgeosearchreply_osm.o \
		qgeosearchmanagerengine_osm.o \
		moc_qgeomappingmanagerengine_osm.o \
		moc_qgeomapreply_osm.o \
		moc_qgeoserviceproviderplugin_osm.o \
		moc_qgeosearchreply_osm.o \
		moc_qgeosearchmanagerengine_osm.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		openstreetmaps.pro
QMAKE_TARGET  = qtgeoservices_osm
DESTDIR       = ../
TARGET        = libqtgeoservices_osm.so
TARGETD       = libqtgeoservices_osm.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: openstreetmaps.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../common.pri \
		../common.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile openstreetmaps.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../common.pri:
../common.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobilityconfig11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility11.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile openstreetmaps.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qtgeoservices_osm0.7.1 || $(MKDIR) .tmp/qtgeoservices_osm0.7.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtgeoservices_osm0.7.1/ && $(COPY_FILE) --parents qgeomappingmanagerengine_osm.h qgeomapreply_osm.h qgeoserviceproviderplugin_osm.h qgeocodeparser.h qgeosearchreply_osm.h qgeosearchmanagerengine_osm.h .tmp/qtgeoservices_osm0.7.1/ && $(COPY_FILE) --parents qgeomappingmanagerengine_osm.cpp qgeomapreply_osm.cpp qgeoserviceproviderplugin_osm.cpp qgeocodeparser.cpp qgeosearchreply_osm.cpp qgeosearchmanagerengine_osm.cpp .tmp/qtgeoservices_osm0.7.1/ && (cd `dirname .tmp/qtgeoservices_osm0.7.1` && $(TAR) qtgeoservices_osm0.7.1.tar qtgeoservices_osm0.7.1 && $(COMPRESS) qtgeoservices_osm0.7.1.tar) && $(MOVE) `dirname .tmp/qtgeoservices_osm0.7.1`/qtgeoservices_osm0.7.1.tar.gz . && $(DEL_FILE) -r .tmp/qtgeoservices_osm0.7.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qgeomappingmanagerengine_osm.cpp moc_qgeomapreply_osm.cpp moc_qgeoserviceproviderplugin_osm.cpp moc_qgeosearchreply_osm.cpp moc_qgeosearchmanagerengine_osm.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qgeomappingmanagerengine_osm.cpp moc_qgeomapreply_osm.cpp moc_qgeoserviceproviderplugin_osm.cpp moc_qgeosearchreply_osm.cpp moc_qgeosearchmanagerengine_osm.cpp
moc_qgeomappingmanagerengine_osm.cpp: qgeomappingmanagerengine_osm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeomappingmanagerengine_osm.h -o moc_qgeomappingmanagerengine_osm.cpp

moc_qgeomapreply_osm.cpp: qgeomapreply_osm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeomapreply_osm.h -o moc_qgeomapreply_osm.cpp

moc_qgeoserviceproviderplugin_osm.cpp: qgeoserviceproviderplugin_osm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeoserviceproviderplugin_osm.h -o moc_qgeoserviceproviderplugin_osm.cpp

moc_qgeosearchreply_osm.cpp: qgeosearchreply_osm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeosearchreply_osm.h -o moc_qgeosearchreply_osm.cpp

moc_qgeosearchmanagerengine_osm.cpp: qgeosearchmanagerengine_osm.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qgeosearchmanagerengine_osm.h -o moc_qgeosearchmanagerengine_osm.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

qgeomappingmanagerengine_osm.o: qgeomappingmanagerengine_osm.cpp qgeomappingmanagerengine_osm.h \
		qgeomapreply_osm.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qgeomappingmanagerengine_osm.o qgeomappingmanagerengine_osm.cpp

qgeomapreply_osm.o: qgeomapreply_osm.cpp qgeomapreply_osm.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qgeomapreply_osm.o qgeomapreply_osm.cpp

=== debian/changelog ===
cacheme (0.7.1-1) unstable; urgency=low

  * Added capability to follow http redirects
  * GcBrowser adjustments with respect to gc.com site update
  * Closed GcBrowser memory leak

 -- Till Harbaum <till@harbaum.org>  Thu, 05 May 2011 18:59:48 +0200

=== debian/control ===
Source: cacheme
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <till@harbaum.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-11-dev, libx11-dev, zlib1g-dev
Standards-Version: 3.7.2

Package: cacheme
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Online geocaching application
 CacheMe is an online geocaching application written in Qt.
XB-Description-de_DE: Online-Geocaching-Anwendung
 CacheMe ist eine Online-Geocaching-Anwendung geschrieben in Qt.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2062
XB-Maemo-Display-Name: CacheMe
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAccSURBVGiB7Zp7TFvXHcc/52JjHjamhEKC
 ISEIOvIckGbLok00mhpFqVJN3dJM1VatkwKjxJApyyqlW1opoWKrNm3q/tkU
 KZMmLVmzNoSIpIVljZI0JSlJO14To9OgkQkxtaFgbIyNz/6wTS/4jZtHp32k
 K+uee+453+899/c7x/deIaUkgAaoBbYDG4AMHiycQA/QDvwe8AKIgIFVwBvA
 pvulLkFuAN8GhoWUUgN0ski8amQiEqlOouXxoCgKiqKoi24AW4K3zaZgBx6P
 J6QjKSVSSnw+X8hvcFu8H6vc5/MlZEAIgV6vx2QyodVqCWiuVfDf8wDz4oUQ
 846FEGE3dcPqfXXZ4vJo58RCSsnU1BQWi0VdvF3BH7DzldTi1Zu600gCYwlb
 ivDFOBwO9ehtUAhkm+BtoxYXFB5NtFrcvSB4SwbI0ESqKIQA31UU71WElEgk
 SuBXColUVL8B88FYkVLimq3E5a4EYMA5zIBzeMFxKSXxhHSZrpBSXWHE4yEG
 1AGreK8i5n5NyLUVgS0KUu79zIDrY87ar8QhNwxZW+I3sPhKCilj6bzvhDXg
 8/kQQhDfIIcnmZyfCAsMBIXPB3GSIoIjyV00E/EWSnYE7hURR0BKf5ZZehD4
 Z06j0UhD8bPs4/txnfXvqVscuPYqrjl3XPUXLC7CLQ+WhPIo+uxaent72Vi5
 jiyjnmyjIeqWnppGZqaOiyfe5rEVm+Puan4E1BNEcFKSIkEDYjlof86wpYp9
 jTV0dV9j7W4DxUWrcczMhVTXpggeNmp573e3GP2nh+yV6UxMTGDQFMfd5YIR
 WLz4in8EdKBtxCk7OPTydaq+UsGYsZstL+RhN2gYsMxgsXkWbG6PxDcyQ+uP
 B3BPz7GzqRTTl/VxCw8SNgaCxGUgZSekvsSfT17hwMF15K7XUH24AKtzju7h
 mZAElKoRFOfr6D9u4Xa/g6o9Kyjd9hCOsVlGulwse3wZE17X0gzMpz3iWNso
 5aA9ws1/ZFDz/LewzYxQVZeFN0tD/6ibWW+o+bxsDek2D5de/Ah9XipPNJWR
 maNloMNGb8snfP1r3+CpZ3fzw8uHl2ZAHQNqMwsQ2aD9KVb7Dn7ywkHe6jhH
 +VMGCtcvY+jOLJMjodlDpxWU5OvoPT7CSN8UlU8vp2xbDo5PZuk4OsSq3Ec4
 fGgfVquVdst7THmm4zYQEgORs1AKaJ7Dk3KJV38zxpoNa+lzXuSxl1bgLUyj
 5z8uJp2hgbriIS0Fs5J3XvwI54SXnUdKKduWw78u2Llw9BYvH/gF73feICcn
 J27RakKyUPDqB8v8CEj7K+ffHqfOvIn0wjmqDy1HZ9RgnfCgSQFTrjak8ewM
 Dd3HLVh6pqj4znIe+WYO03YPHU1DFOWU0vvhuxQXFy9JeIgBCA1i12wlUu5F
 k/olzp+28PSe3QgF+FgweHU0ZuO+OYmxII2dR0rRP5zK4N/t9J8Zp7npl9Q/
 Xx82zkpSC9iRtWV+vyzKSjS2Abd/Ta/X6xkbO8Xax/PZ+N3cmMKDvPOrIfLL
 MxGK4G9NQxQYS+j54AqrV6+OeE6JroAMlYFYRMxCahL9A67G8uEUg+2TvHKk
 GfM+8+f+zy1sFgpybdLJtUknG3I9rFy5kv4OK33td0hJFczNRp4jUrSCOY8E
 CaXlJXTebKekpCRifZvNxpkzZ9i6dSvp4/3k374+f8xhKGVaX7o0A52T07xm
 saEZsXFl+1aajjYBcPHyBRyrBlj1VWNIgx/80Y55z88QCI4dO0ZXV1fEzgFO
 nz7N/v37qaur42D9c6S01aCfdahq7IjPQNi1UOB28krJyeER8gN163/UwA9q
 vof1ZmjaHB2Y5JmWZzhx4kRU4TabDbPZzODgIOfOnWNd+m1oq4UF4mMTcSJT
 G1jMrl27ePNkKy5X6JRfVFSE0Rg6MmpaWlpobGyktraWP/3ht6S8/xrcejch
 4RENhJ8HQqmurk64M7vdjtlsZmBggLa2NtZn3oG2veCeSritIAnMxMnR2tpK
 ZWUla9asofPiedaPvQ6XX0lKPER4rPLZTlJtI4RgfHychoYG+vr6OHv2LBuz
 bNBWA+7J5BoPoMSusnSsVisVFRWUlZVx/VI7G+1vwqWjn5t4CDMCkZj0eKky
 maipqaG5uTlmfbfbTVFREadOnaI8Pw1NWw24P01KbDjiNvD68G3qn3iS8fHd
 cTeuKAqjo6N82v0X8u6CeEjAgMPrZdNb8T8erMszUpfvT6dpieuKm7saA/eC
 /xu433zhDUQN4kf1OuqIvq6Jdm4Qh6EU2LGkdvznRiaqgc2ZaWzOTD6HTOuj
 r+mTQcH/BnzB+7AHmeC7uwBOBf/rexRFQa9P/NHevUav16sN9Cj4vz0AwGQy
 YTAYHsiREEJgMBgwmUzq4vawnxos5U363SbSpwb/Ex97BAu/kJ/b/Bcjs5G0
 krQaTAAAAABJRU5ErkJggg==
